# Uses of Interface
org.eclipse.jface.wizard.IWizardNode

Packages that use IWizardNode
Package
Description
org.eclipse.jface.wizard
Provides a framework for wizards.

## Uses of IWizardNode in org.eclipse.jface.wizard

Methods in org.eclipse.jface.wizard that return IWizardNode
Modifier and Type
Method
Description
`IWizardNode`
WizardSelectionPage.`getSelectedNode()`
Returns the currently selected wizard node within this page.
Methods in org.eclipse.jface.wizard with parameters of type IWizardNode
Modifier and Type
Method
Description
`protected void`
WizardSelectionPage.`setSelectedNode(IWizardNode node)`
Sets or clears the currently selected wizard node within this page.